# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Module: l10n_hr....
#    Author: Goran Kliska
#    mail:   gkliskaATgmail.com
#    Copyright (C) 2011- Slobodni programi d.o.o., Zagreb
#    Contributions: 
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

import decimal_precision as dp
import time

from osv import fields, osv

from tools.translate import _
import pooler


class account_journal(osv.osv):
    _inherit = "account.journal"
    _columns = {
        'voucher_debit_partner_id' :fields.many2one('res.partner', 'Default Debit Partner', help="Default Credit Partner for payment"),
        'voucher_credit_partner_id':fields.many2one('res.partner', 'Default Credit Partner', help="Default Credit Partner for payment"),
    }

account_journal()

             









